GCLOUD_DEPLOYMENT-MANAGER_RESOURCES_DESCRIBE(1)

NAME

gcloud deployment-manager resources describe - provide information about a resource

SYNOPSIS

gcloud deployment-manager resources describe RESOURCE [--deployment=DEPLOYMENT] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
This command prints out all available details about a resource.

POSITIONAL ARGUMENTS

    RESOURCE
        Resource name.

FLAGS

    --deployment=DEPLOYMENT
        Deployment name

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To display information about a resource, run:
    $ gcloud deployment-manager resources describe \
        --deployment my-deployment my-resource-name